Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 887845 - [abrt] zeitgeist-datahub-0.9.5-1.fc17: Process /usr/bin/zeitgeist-datahub was killed by signal 11 (SIGSEGV)
Summary: [abrt] zeitgeist-datahub-0.9.5-1.fc17: Process /usr/bin/zeitgeist-datahub was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: zeitgeist-datahub
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:57017b5ca22cc49e3a792ce67ab...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-17 13:07 UTC by Hector Rufrancos
Modified: 2013-07-31 23:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:20:28 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.68 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: environ (2.43 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: backtrace (16.03 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: smolt_data (2.98 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: xsession_errors (523 bytes, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: executable (26 bytes, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: maps (22.98 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: dso_list (4.62 KB, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: var_log_messages (325 bytes, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details
File: open_fds (450 bytes, text/plain)
2012-12-17 13:07 UTC, Hector Rufrancos
no flags Details

Description Hector Rufrancos 2012-12-17 13:07:03 UTC
Version-Release number of selected component:
zeitgeist-datahub-0.9.5-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        zeitgeist-datahub
crash_function: data_hub_start_data_providers_co
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 data_hub_start_data_providers_co at zeitgeist-datahub.c:913
: #2 dispatch_async_callback at zeitgeist-data-source-registry.c:596
: #3 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #4 reply_cb at gdbusproxy.c:2632
: #5 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #6 g_dbus_connection_call_done at gdbusconnection.c:5283
: #7 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #8 complete_in_idle_cb at gsimpleasyncresult.c:779
: #13 data_hub_run at zeitgeist-datahub.c:1270
: #14 data_hub_main at zeitgeist-datahub.c:1492

Comment 1 Hector Rufrancos 2012-12-17 13:07:06 UTC
Created attachment 664829 [details]
File: core_backtrace

Comment 2 Hector Rufrancos 2012-12-17 13:07:08 UTC
Created attachment 664830 [details]
File: environ

Comment 3 Hector Rufrancos 2012-12-17 13:07:10 UTC
Created attachment 664831 [details]
File: limits

Comment 4 Hector Rufrancos 2012-12-17 13:07:12 UTC
Created attachment 664832 [details]
File: backtrace

Comment 5 Hector Rufrancos 2012-12-17 13:07:14 UTC
Created attachment 664833 [details]
File: smolt_data

Comment 6 Hector Rufrancos 2012-12-17 13:07:17 UTC
Created attachment 664834 [details]
File: cgroup

Comment 7 Hector Rufrancos 2012-12-17 13:07:19 UTC
Created attachment 664835 [details]
File: xsession_errors

Comment 8 Hector Rufrancos 2012-12-17 13:07:20 UTC
Created attachment 664836 [details]
File: executable

Comment 9 Hector Rufrancos 2012-12-17 13:07:23 UTC
Created attachment 664837 [details]
File: maps

Comment 10 Hector Rufrancos 2012-12-17 13:07:25 UTC
Created attachment 664838 [details]
File: dso_list

Comment 11 Hector Rufrancos 2012-12-17 13:07:27 UTC
Created attachment 664839 [details]
File: proc_pid_status

Comment 12 Hector Rufrancos 2012-12-17 13:07:29 UTC
Created attachment 664840 [details]
File: var_log_messages

Comment 13 Hector Rufrancos 2012-12-17 13:07:31 UTC
Created attachment 664841 [details]
File: open_fds

Comment 14 Fedora End Of Life 2013-07-03 21:51:30 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2013-07-31 23:20:31 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.